
@import "reset.css";


/* Generic elements */

body { color: #000; font: .875em/normal Calibri, Arial, Helvetica, sans-serif; text-align: center; }

p { margin-bottom: 1em; }

small, big { line-height: normal; }
small { font-size: .92em; }
big { font-size: 130%; }

img { vertical-align: middle; }

img.port, img.alignleft { float: left; margin: 0 10px 10px 0; }
img.star, img.alignright { float: right; margin: 0 0 10px 10px; }


/* Custom paragraphs, links, images, etc. */

img.pic { border-bottom: solid 5px #000; }

.bigbottom { margin-bottom: 70px; }





/* Links & Buttons */

a,:link,:visited { color: #000; text-decoration: underline; } 
a:hover,a.important,a.on { color: #ca0d0a; text-decoration: underline; }


/* Blockquote */

blockquote { padding: .25em 0 0 30px; background: url(images/quotes1_top-left.png) no-repeat; }
blockquote p { margin-bottom: .5em; }
blockquote .a { padding: 2px 30px 2px 0; background: url(images/quotes1_bottom-right.png) 100% 100% no-repeat; white-space: nowrap; *display: inline-block; }
blockquote cite { display: block; font-size: .748em; line-height: 1.25em; text-align: right; }


/* Headings */

h1,h2,h3,h4,h5,h6 { margin-bottom: .5em; }

h1 { font-size: 180%; }
h2 { font-size: 165%; }
h3 { font-size: 150%; }
h4 { font-size: 130%; }
h5 { font-size: 110%; }
h6 { font-size: 100%; }


/* Layout models */

.inner { padding: 15px 15px 1px; }
.section { margin-bottom: 2em; }
.outwards { width: 100%; min-width: 970px; }
.inwards { width: 880px; margin: 0 auto; padding: 0 45px; text-align: left; }
.overlay { position: absolute; bottom: 0; left: 0; width: 100%; }


/* Column group model */

.colgroup { clear: both; }
.colgroup .colset { clear: both; }
.colgroup .col { display: inline; float: left; width: 49.9%; }
.colgroup .port { float: left; }
.colgroup .star { float: right; }
.pillars .col { width: 33.3%; }


/* Custom column groups */

.colgroup1 .colA { width: 440px; }
.colgroup1 .colB { float: right; width: 405px; }

.colgroup2 .colA { width: 545px; margin-left: 105px; }
.colgroup2 .colB { float: right; width: 210px; }


/* Box models */

.box { margin-bottom: 1em; }

.boxA {  }


/* List models */

.listA { position: relative; float: right; margin: 0 -5px; font-size: 19px; text-transform: uppercase; }
.listA li { display: inline; float: left; margin: 10px 5px 10px 10px; }
.listA li a, .listA li a:link, .listA li a:visited { text-decoration: none; }
.listA li img { display: block; margin-bottom: 5px; border-bottom: solid 5px #000 !important; }

.listB { position: relative; float: left; margin: -4px -4px 1em -3px; font-size: 18px; text-transform: uppercase; }
.listB li { display: inline; float: left; margin: 4px 4px 3px 3px; }
.listB a { display: block; float: left; border: solid 3px #938e85; }
.listB li a, .listB li a:link, .listB li a:visited { text-decoration: none; }
.listB li a:hover { border-color: #ca0d0a; }
.listB li img { display: block; float: left; }


/* Story section */

.story { clear: both; }
.story p, .story blockquote, .story ul, .story ol { margin-bottom: 1em; }
.story h2, .story h3, .story h4, .story h5, .story h6 { color: #000; font-weight: normal; font-family: Georgia, "Century Gothic", Arial, Helvetica, sans-serif; }
.story ul { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
.story ol { list-style: decimal; margin-bottom: 1em; padding-left: 2em; }
.story .highlight { margin: 1em 0; font-size: 16px; text-transform: uppercase; }
.story .highlight a { text-transform: none; }


/* The Header */

#header { background: url(images/texture1.jpg) repeat-x; color: #fff; }
#header .inwards { min-height: 141px; position: relative; } * html #header .inwards { height: 141px; }
#header #logo { position: absolute; top: 0; left: 0; display: inline; float: left; margin: 0 40px 0 0; }
#header #tagline { display: inline; float: left; width: 300px; margin: 70px 0 0 400px; font: normal 19px/25px "Century Gothic", Arial, Helvetica, sans-serif; }


/* Single layers */

#container { width: 100%; margin: 0 auto; text-align: left; }
#content { padding: 1em 45px; }


/* Banner */

#banner { margin-bottom: 1em; }
#banner img { display: block; border-bottom: solid 5px #000; }


/* Navigation */

#navbar { position: absolute; top: 100%; right: 45px; width: 210px; min-height: 285px; background-color: #dedbd8; color: #000; } * html #navbar { height: 285px; margin-top: 1px; }
#nav { font-size: 17px; text-transform: uppercase; }
#nav li { background: url(images/pattern1-darkgray-horizontal.png) repeat-x; line-height: 57px; }
#nav li.first { background-image: none; }
#nav a { display: block; height: 57px; padding: 0 15px 0 30px; }
#nav a, #nav a:link, #nav a:visited { text-decoration: none; }
#nav a:hover, #nav a.on { color: #ca0d0a !important; }


/* The Footer */

#footer { clear: both; border-top: solid 5px #918c83; padding-top: 15px; color: #261e1d; font-size: 11px; text-transform: uppercase; }
#footer a, #footer a:visited { color: #261e1d; text-decoration: none; }
#footer a:hover, #footer a.on { color: #261e1d; text-decoration: underline; }
#footer ul { float: left; margin-bottom: 1em; text-align: center; line-height: 1.1em; }
#footer ul li { display: inline; float: left; padding: 0 12px; border-right: solid 1px #261e1d; }
#footer ul li.first { padding-left: 0; }
#footer ul li.last { padding-right: 0; border-right: none; }
#footer #tld { float: right; text-align: right; }
#footer #tld a, #footer #tld a:link, #footer #tld a:visited { color: #261e1d; text-decoration: none; }





/* DO NOT EDIT OR ADD CODE BELOW */

.clearfix:after, .box:after, .colgroup:after, .colset:after, .section:after, .after:after  { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix, .box, .colgroup, .colset, .section, .after { display: inline-block; }
/* hide from ie/mac \*/
* html .clearfix, * html .box, * html .colgroup, * html .colset, * html .section, * html .after { height: 1%; }
.clearfix, .box, .colgroup, .colset, .section, .after { display: block; }
/* end hide */